[REFRACTING_HEADLIGHT_1]
;left tail light
SURFACE = tail_ref
INSIDE = chr_mesh,tbulb
INSIDE_BULBS = bake_tb,bake_t,tbulb

[REFRACTING_HEADLIGHT_1]
ABSORPTION = 0.04
AMBIENT_MULT = 1.5
BASE_EMISSIVE_K = 0.10
BOUNCED_BACK_MULT = 0.4
BULB_BLUR_K = 0.0
BULB_REFLECTION_K = -0.0
CUSTOM_BULB_0 = 0.420000,0.340000,0.050000,0.000000
CUSTOM_BULB_1 = 0.429000,0.524000,1.000000,0.108000
CUSTOM_BULB_2 = 0.453000,0.837000,0.128000,0.057000
CUSTOM_BULB_3 = 0.000000,0.000000,0.000000,0.000000
DIFFUSE_MAP_FILTER_MULT = 1.80
DIFFUSE_MAP_MULT = 0.000000
DIRECTION = -0.409,0.000183,0.802852
DYNAMIC_EMISSIVE_MAP = 1
EMISSIVE_MULT = 10.0
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 100
F0 = 0.9
GLASS_COLOR = 0.727449,0.000000,0.000000
GLASS_EMISSIVE_MULT = 0.05
GLASS_EXTRA_THICKNESS = 0.003
INNER_SPECULAR = 2
INNER_SPECULAR_EXP = 100
IOR = 1.45
IOR_FLYOUT_FLAT = 0.0
LOD_BIAS = -1.000000
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 1
MIRROR_DIR = 0.001000,-0.000000,0.000000
MIRROR_POS = -0.000488,0.808990,-1.895065
NM_SHARE_EXT = 0.10
NM_SHARE_INT = 0.30
ORIGIN = 0.727000,0.806305,-1.894180
RADIUS = 0.179900
REFLECTIVENESS_DIFFUSE_MULT = 2.0
REFLECTIVENESS_MULT = 1.0
REFLECTIVE_GAMMA = 0.1
REFRACTION_MASKING = 0
SIDE_FALLOFF = 0.9
USE_COLORED_BULBS = 0
USE_CUSTOM_BULBS = 0
USE_NORMAL_ALPHA = 1
SYNC_EMISSIVE_AUTO = 1

[REFRACTING_HEADLIGHT_2]
;reverse lights
SURFACE = rev_ref
INSIDE = chr_mesh

[REFRACTING_HEADLIGHT_2]
ABSORPTION = 0.04
AMBIENT_MULT = 1.5
BASE_EMISSIVE_K = 0.050000
BOUNCED_BACK_MULT = 0.40
BULB_BLUR_K = 2.0
BULB_REFLECTION_K = 0.05
CUSTOM_BULB_0 = 0.861000,0.500000,0.040000,0.000000
CUSTOM_BULB_1 = 0.500000,0.500000,0.000000,0.000000
CUSTOM_BULB_2 = 0.500000,0.500000,0.000000,0.000000
CUSTOM_BULB_3 = 0.455000,0.500000,0.150000,0.000000
DIFFUSE_MAP_FILTER_MULT = 1.000000
DIFFUSE_MAP_MULT = 0.000000
DIRECTION = 0.000000,0.000000,1.000000
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 1.000000
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 10
F0 = 0.90
GLASS_COLOR = 0.250000,0.250000,0.250000
GLASS_EMISSIVE_MULT = 0.050000
GLASS_EXTRA_THICKNESS = 0.002500
INNER_SPECULAR = 2.0
INNER_SPECULAR_EXP = 20
IOR = 1.45
IOR_FLYOUT_FLAT = 0.0
LOD_BIAS = -1.0
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 1
MIRROR_DIR = 1.000000,0.000000,0.000000
MIRROR_POS = -0.000000,0.761459,-1.804120
NM_SHARE_EXT = 0.10
NM_SHARE_INT = 0.30
ORIGIN = 0.685533,0.761459,-1.876646
RADIUS = 0.103021
REFLECTIVENESS_DIFFUSE_MULT = 2.0
REFLECTIVENESS_MULT = 1.0
REFLECTIVE_GAMMA = 0.1
REFRACTION_MASKING = 0
SIDE_FALLOFF = 0.90
USE_COLORED_BULBS = 1
USE_CUSTOM_BULBS = 1
USE_NORMAL_ALPHA = 1

[REFRACTING_HEADLIGHT_3]
;side turn signals
SURFACE = turn_ref
INSIDE = chr_mesh

[REFRACTING_HEADLIGHT_3]
ABSORPTION = 0.05
AMBIENT_MULT = 0.3
BASE_EMISSIVE_K = 0.01
BOUNCED_BACK_MULT = 0.3
BULB_BLUR_K = 2.0
BULB_REFLECTION_K = 0.2
CUSTOM_BULB_0 = 0.5, 0.5, 0, 0
CUSTOM_BULB_1 = 0.5, 0.5, 0, 0
CUSTOM_BULB_2 = 0.5, 0.5, 0, 0
CUSTOM_BULB_3 = 0.5, 0.5, 0.05, 0
DIFFUSE_MAP_FILTER_MULT = 2.0
DIFFUSE_MAP_MULT = 0
DIRECTION = -0.999312, -0.0122412, -0.0350113
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 2
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 0
F0 = 0.80
GLASS_COLOR = 1, 0.367518, 0
GLASS_EMISSIVE_MULT = 0.05
GLASS_EXTRA_THICKNESS = 0.003
INNER_SPECULAR = 2
INNER_SPECULAR_EXP = 100
IOR = 1.5
IOR_FLYOUT_FLAT = 0.0
LOD_BIAS = -1.0
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 1
MIRROR_DIR = 1.00031, -1.62516e-06, -2.08966e-07
MIRROR_POS = -0.00144958, 0.621124, 0.924358
NM_SHARE_EXT = 0.75
NM_SHARE_INT = 1.0
ORIGIN = 0.84774, 0.621723, 0.923904
RADIUS = 0.0487001
REFLECTIVENESS_DIFFUSE_MULT = 3.0
REFLECTIVENESS_MULT = 2.0
REFLECTIVE_GAMMA = 0.1
REFRACTION_MASKING = 0
SIDE_FALLOFF = 0.6
USE_COLORED_BULBS = 1
USE_CUSTOM_BULBS = 1
USE_NORMAL_ALPHA = 1

[REFRACTING_HEADLIGHT_4]
;fog light
SURFACE = fog_ref
INSIDE = hlnm_mesh,plastic_ext

[REFRACTING_HEADLIGHT_4]
ABSORPTION = 0.05
AMBIENT_MULT = 0.75
BASE_EMISSIVE_K = 0.05
BOUNCED_BACK_MULT = 0.500000
BULB_BLUR_K = 2.000000
BULB_REFLECTION_K = -0.20
CUSTOM_BULB_0 = 0.500000,0.500000,0.169000,0.000000
CUSTOM_BULB_1 = 0.500000,0.500000,0.000000,0.000000
CUSTOM_BULB_2 = 0.500000,0.500000,0.000000,0.000000
CUSTOM_BULB_3 = 0.500000,0.500000,0.000000,0.000000
DIFFUSE_MAP_FILTER_MULT = 1.000000
DIFFUSE_MAP_MULT = 0.000000
DIRECTION = 0.000000,0.000000,-1.000000
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 1.0
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 200.000000
F0 = 0.10
GLASS_COLOR = 0.438383,0.438339,0.438339
GLASS_EMISSIVE_MULT = 0.100000
GLASS_EXTRA_THICKNESS = 0.040000
INNER_SPECULAR = 2.0
INNER_SPECULAR_EXP = 40
IOR = 1.650000
IOR_FLYOUT_FLAT = 0.0
LOD_BIAS = -0.5
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 1
MIRROR_DIR = -1.000000,0.000000,0.000000
MIRROR_POS = 0.000003,0.316629,1.927959
NM_SHARE_EXT = 0.8
NM_SHARE_INT = 1.000000
ORIGIN = -0.581000,0.316629,1.938455
RADIUS = 0.073236
REFLECTIVENESS_DIFFUSE_MULT = 2.0
REFLECTIVENESS_MULT = 1.0
REFLECTIVE_GAMMA = 0.1
REFRACTION_MASKING = 0
SIDE_FALLOFF = 2.4
USE_COLORED_BULBS = 0
USE_CUSTOM_BULBS = 1
USE_NORMAL_ALPHA = 1

[REFRACTING_HEADLIGHT_5]
;right tail light
SURFACE = tail_ref_CUT
INSIDE = chr_mesh,tbulb
INSIDE_BULBS = bake_tb,bake_t,tbulb

[REFRACTING_HEADLIGHT_5]
ABSORPTION = 0.04
AMBIENT_MULT = 1.50
BASE_EMISSIVE_K = 0.10
BOUNCED_BACK_MULT = 0.40
BULB_BLUR_K = 0.0
BULB_REFLECTION_K = -0.0
CUSTOM_BULB_0 = 0.420000,0.340000,0.050000,0.000000
CUSTOM_BULB_1 = 0.429000,0.524000,1.000000,0.108000
CUSTOM_BULB_2 = 0.453000,0.837000,0.128000,0.057000
CUSTOM_BULB_3 = 0.000000,0.000000,0.000000,0.000000
DIFFUSE_MAP_FILTER_MULT = 1.80
DIFFUSE_MAP_MULT = 0.000000
DIRECTION = 0.409,0.000183,0.802852
DYNAMIC_EMISSIVE_MAP = 1
EMISSIVE_MULT = 10.00
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 100
F0 = 0.90
GLASS_COLOR = 0.727449,0.000000,0.000000
GLASS_EMISSIVE_MULT = 0.05
GLASS_EXTRA_THICKNESS = 0.003000
INNER_SPECULAR = 2.0
INNER_SPECULAR_EXP = 100
IOR = 1.45
IOR_FLYOUT_FLAT = 0.0
LOD_BIAS = -1.0
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 1
MIRROR_DIR = -0.001000,-0.000000,0.000000
MIRROR_POS = -0.000488,0.808990,-1.895065
NM_SHARE_EXT = 0.10
NM_SHARE_INT = 0.30
ORIGIN = -0.727,0.806305,-1.894
RADIUS = 0.179900
REFLECTIVENESS_DIFFUSE_MULT = 2.0
REFLECTIVENESS_MULT = 1.0
REFLECTIVE_GAMMA = 0.1
REFRACTION_MASKING = 0
SIDE_FALLOFF = 0.90
USE_COLORED_BULBS = 0
USE_CUSTOM_BULBS = 0
USE_NORMAL_ALPHA = 1
SYNC_EMISSIVE_AUTO = 1
